<?php   
$hostname="localhost";
    $username="wwwagury_pcoverusr";
    $password="kn0rSga7Po1A";
    $dbname="wwwagury_polcover";
    $con=mysqli_connect($hostname, $username, $password)or die("cannot connect");
	mysqli_select_db($con,$dbname)or die("cannot select DB");
	
	
	/*$hostname="localhost";
    $username="root";
    $password="";
    $dbname="insurance";
    $con=mysqli_connect($hostname, $username, $password)or die("cannot connect");
	mysqli_select_db($con,$dbname)or die("cannot select DB");*/

	
?>